/*  display only main article */ 
#header, #menu_top, #header_line, #main_panel_left, #footer, #article_print  {
	display: none;
}

.accessibility {
	display: none;
}

.buttons_special_category, .poll, .banners, .attractions-effect {
	display: none;
}

.hidden {
  display: none;
}

/*  end of: display only main article */

#header_print { margin-bottom: 5px; }

/* print style */

.email_antispam {
	color: #000000;
	border-bottom: 1px solid #000000;
	unicode-bidi:bidi-override; direction: rtl;
}

BODY {
	background: none;
	font-family: Arial, sans-serif;
	font-size: 0.7em;
	color: #000000;
}

IMG {
	border: 0px;
	padding: 0px;
	margin: 0px;
} 

h1, h2, h3, h4, h5, h6 {
	margin: 0px 0px 10px 0px;
	color: #000000;
}
h1, h2{
	font-size: 120%;
	font-weight: bold;
}
h3{
	font-size: 110%;
}
h4, h5, h6{
	font-size: 100%;
}

A, A:active, A:visited {
	color: #000000;
	text-decoration: underline;
}

hr {
	width: 100%;
	background-color: transparent;
  color: transparent;
	border: 0px;
  border-top: 1px solid #000000;
  height: 1px;
	padding: 0; margin: 10px 0;
}

.content {
	font-size: 110%;
	line-height: 140%;
}

ul {
	margin-left: 0; padding-left: 15px;
	margin-top: 2px; margin-bottom: 2px;
	list-style-type: square;
}
ol {
	margin-left: 0px; padding-left: 20px;
	margin-top: 2px; margin-bottom: 2px;
}
li { margin-bottom: 4px; }

img.icon {
	border: 0px;
	vertical-align: middle;
	width: 16px; height: 16px;
	margin: 0px 3px 2px 3px;
}

div.article_date {
	text-align: right;
	font-size: 90%;
	margin: 0 0 6px 0;
}

/* gallery */
div.gallery_title {
	color: #000000;
	font-weight: bold;
	margin-bottom: 10px;
}

.gallery {
	width: 100%;
	margin-top: 20px;
	padding-bottom: 5px;
}
.gallery ul { list-style: none;  margin: 0; padding: 0; }
.gallery ul li { display: inline; margin: 0; padding: 0; }
.gallery ul img {
	height: 104px;
	border: 1px solid #000000;
}
/* end of: gallery */

/* attachments */
div.attachments {
	margin-bottom: 8px;
}

.attachments_title {
	color: #000000;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
}
div.attachment {
	margin-bottom: 3px;
}
a.attachment_name, a.attachment_name:visited {
	color: #000000;
	font-weight: bold; 
	text-decoration: none;
}
a.attachment_name:hover {
	color: #000000;
	text-decoration: underline;
}

.attachment_mimetype  {
	color: #000000;
}
.attachment_description {
	color: #000000;
	margin-left: 23px;
}
/* end of: attachments */

div.divider {
	height: 2px;
	border-bottom: 1px solid black;
	margin: 5px 0px 15px 0px;
}

